/*************/
/* POWERMAIL */
/*************/
 
.tx-powermail .container-fluid {
	padding-right: 0;
	padding-left: 0;
}

.tx-powermail .container-fluid .row .powermail_fieldwrap {
	margin-bottom: 25px;
}


.tx-powermail .powermail_fieldset {
	margin-bottom: 50px;
}

.tx-powermail input,
.tx-powermail textarea {
	border-radius: 0;
	border: 0;
	outline: 0;
	padding: 5px 10px;
}


.powermail_fieldset_1 input,
.powermail_fieldset_1 textarea {
	width: 400px;
	max-width: 100%;
	margin-top: 5px;
	outline: none;
}


.powermail_fieldset_2 .powermail_fieldwrap label {
	display: inline-block;
	width: calc(100% - 95px);
	float: right;
}

.powermail_fieldset_2 .powermail_fieldwrap .powermail_field {
	display: inline-block;
	width: 95px;
	float: left;
}

.powermail_fieldset_2 .powermail_fieldwrap .powermail_field input {
	width: calc(100% - 20px);
}

.powermail_fieldwrap.layout2 .powermail_field {
	width: 100%;
	float: none;
}


.powermail_field  .powermail_submit {
	background-color: transparent;
	border: 1px solid #D9D9D9;
	color: #D9D9D9;
	text-align: center;
	padding: 10px 65px;
}

.powermail_field  .powermail_submit:hover {
	background-color: #262626;
}

.tx-powermail strong,
.tx-powermail td {
	color: #D9D9D9 !important;
}


.tx-powermail .parsley-errors-list {
	min-width: 30vw;
	list-style-type: none;
	margin-left: -30px !important;
	margin-top: 5px;
}

.tx-powermail .parsley-errors-list > li {
	color: #970500;
	font-weight: 700;
}


.powermail_fieldset_2 .powermail_fieldwrap_utiger2020 .powermail_field,
.powermail_fieldset_2 .powermail_fieldwrap_reiferejahrgaenge .powermail_field,
.powermail_fieldset_2 .powermail_fieldwrap_passionundzeit .powermail_field {
	font-weight: 700;
	width: auto;
}



